HasherGUI / News: Recent posts

HasherGUI version 0.3 Released

Version 0.3 of HasherGUI has just been released!

What's New:

- HasherGUI is now powered by Jacksum 1.7
- Updated lib: JGoodies looks to 2.1.2
- HasherGUI now uses Java NIO to deal with files
- Some minor bug fixes and performance improovements.

System Requirements:

In order to run HasherGUI you must have the Java Runtime Environment (JRE) 1.5 or later installed in a System with a Graphical user interface (KDE, GNOME, Windows, etc.)... read more

Posted by Fabio Pfeifer 2007-01-30

Version 0.2 released

Version 0.2 has just been released.
It is the first usable version of this software.
Enjoy it, and any feedback is welcome.
Java jre 1.5 or earlier is required to run this software.

Posted by Fabio Pfeifer 2006-07-10

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks